ISCS00000 - Feature #3123

L17SI0S-010000000000000001lualinonoononn-ehscriptll
08/07/2023 05:42 PM - jy Wang

Status: Feedback Start date: 08/07/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

00000TB4044001wal000000000010Mode=1000ehviewlOUselect*from script D00000ual00000000c0Mode=00

Related issues:
Related to ISCSIONND - Feature #3124: L17SI0S/L05CIOS/L09CIOS/L15CI0sS—000000... Feedback 08/07/2023

History

#1 - 08/07/2023 05:42 PM - jy Wang

- Tracker changed from Bug to Feature

#2 - 08/08/2023 05:15 PM - yufeng wu
- Related to Feature #3124: L17SI0S/L0O5CIOS/LO9CIOS/L15CIOS— 000000000000 /ual0n00000 --ehscripfll added

#3 - 08/08/2023 05:20 PM - yufeng wu

- Subject changed from L17SI0S-0000000000000000 /ual0000000000 to L17S5/0S0000000000000000/ual0000000000 -ehscripfil

- Status changed from New to Feedback
